<?php $PageSecurity = 11;
include('includes/DefineSuppTransClass.php');
include('includes/DefinePOClass.php');
include('includes/SQL_CommonFunctions.inc');
include('includes/session.inc');
	$result=DB_query("select * from sales_tax_master where salestax_id='".$_GET['Taxid']."'",$db);
 	$CR=1;
	$myrow5=DB_fetch_array($result);
	$amount=($_GET['TaxAmount']*$myrow5['percent_value'])/100;
 
?>
<input name="tax_rate[]" type="text" id="tax_rate_<?php echo $_GET['id'];?>" value="<?php echo $myrow5['taxrate'];?>" size="5" readonly="true" onblur="calc_taxval(this.value,<?php echo $_GET['id'];?>)"/>

